QuikrBox admin - Bug #7053

View store details : Store photo not appearing
07/04/2023 01:29 PM - priyanka Sharma

Status: Closed Start date: 07/04/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307041329-nhmgq.png

History

#1 - 07/14/2023 02:39 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 12:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
